
Infrastructure - Task #5509

Story # 5471 (Closed): CCI 1.3.0 release

tag and release oneMercury 1.2.5

2014-06-18 17:16 - Skye Roseboom

Status: Closed Start date: 2014-06-18

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.28-Block.4.2   

Milestone: CCI-1.3 Story Points:  

Product Version: 1.3.0   

Description

1.) Move bug fix for https://redmine.dataone.org/issues/5497 to current release branch.

2.) Test on sandbox (beta)

3.) Tag for production.

Includes mercury-common and mercury-ui.   Will depend on fix for #5497 - update to follow fix.

Related issues:

Blocked by Infrastructure - Bug #5497: Click "View full metadata" on the sear... Closed

History

#1 - 2014-06-26 22:08 - Robert Waltz

- Target version changed from 2014.24-Block.3.4 to 2014.26-Block.4.1

#2 - 2014-06-30 21:44 - Robert Waltz

- Target version changed from 2014.26-Block.4.1 to 2014.28-Block.4.2

#3 - 2014-07-02 16:01 - Skye Roseboom

- Subject changed from tag and release oneMercury 1.2.4 to tag and release oneMercury 1.2.5

#4 - 2014-07-17 21:45 - Robert Waltz

- Product Version changed from * to 1.3.0

#5 - 2014-07-18 20:52 - Skye Roseboom

- Description updated

#6 - 2014-07-24 16:39 - Skye Roseboom

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

tagged mercury-common and mercury-ui at version 1.2.5.
